<SubtitlesTrack>
  <Key time="0.9" value="Para competir com os populares carros 'pony' dos anos 60, o lendário engenheiro John\nDeLorean colocou o maior motor da Pontiac em uma carroceria pequena e esportiva." />
  <Key time="10.4" value="O resultado foi o Firebird, uma nova marca de desempenho dinâmico que duraria 40 anos." />
  <Key time="16.4" value="DeLorean, que havia começado a onda dos muscle cars com o GTO, estava determinado a trazer\num potente motor V8 para o Firebird." />
  <Key time="24.8" value="Embora a General Motors, dona da Pontiac, não gostasse muito da ideia inicialmente, o V8\nfoi permitido como opção, tornando o Firebird um dos carros mais potentes nas ruas." />
  <Key time="36.0" value="Em 1969, a Pontiac apresentou uma versão de especificações elevadas do Firebird, o Trans\nAm." />
  <Key time="43.6" value="Recebendo seu nome do popular campeonato nacional, o Trans Am se tornaria ícone da cultura\npop dos anos 70 e 80, aparecendo no filme de sucesso 'Agarre-me se Puderes' e estrelando a\nsérie de TV 'Supermáquina'." />
  <Key time="60.0" value="" />
</SubtitlesTrack>